@import "variables.scss";
@import "mixin-list.scss";

/* Subscribe section */

.subscribe-newsletters {
  padding-top: 12.25rem;
  margin-bottom: 8.3rem;
}

.wrapper-subscribe {
  max-width: 861px;
}

.section-title {
  font-weight: 500;
}

.subscribe-title-difference {
  text-align: center;
  margin-bottom: 3.1rem;
  width: 100%;
}

.subscribe-subtitle {
  text-align: justify;
  font-size: 1.5rem;
  font-weight: 400;
  margin-bottom: 3.1rem;
  max-width: 855px;
}

.subscribe-reasons {
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.3;
  list-style-type: disc;
  padding-left: 4.9rem;
  margin-bottom: 3.5rem;
}

/* Media */
@include lg-l(65px){
  @include padding-set('.wrapper-subscribe', 0 1.45rem);
  
  @include padding-set('.subscribe-text-wrapper', 0 0.6rem);
}

@include sm-l(32px) { 
  @include custom-styling(1rem, '.subscribe-subtitle', '.subscribe-reasons');
}